{
	"name": "Code - OSS",
	"short_name": "Code- OSS",
	"lang": "en-US",
	"display": "browser",
	"icons": [
		{
			"src": "code-192.png",
			"type": "image/png",
			"sizes": "192x192"
		},
		{
			"src": "code-512.png",
			"type": "image/png",
			"sizes": "512x512"
		}
	]
}
